galaxy_info:
  author: Chris Pisano & Nick Groszewski
  description: Configure Opinionated Tmux setup
  issue_tracker_url: https://gitlab.com/discr33t/polka/tmux/issues
  license: MIT

  min_ansible_version: 2.3

  platforms:
    - name: macOS
      Versions:
        - Sierra

dependencies: []
